<?php
/** Exit if accessed directly. */
if ( ! defined( 'ABSPATH' ) ) {
	header( 'Status: 403 Forbidden' );
	header( 'HTTP/1.1 403 Forbidden' );
	exit;
}
class FULL_SCHEMA_i18n {
	public function load_plugin_textdomain() {

		load_plugin_textdomain(
			'full-schema',
			false,
			dirname( plugin_basename( __FILE__ ), 2 ) . '/languages/'
		);

	}
}